<html>
<head>
  <meta charset="utf-8" />
  <title>Auth0 Example</title>
</head>
<body>
  {% if session %}
      <h1>Welcome {{session.userinfo.nickname}}!</h1><br>
      <a href="/inbox">View Inbox Messages</a><br>
      <br>
      <p><a href="/logout">Logout</a></p>
      <!-- <div><pre>{{pretty}}</pre></div> -->
  {% else %}
      <h1>You have no permission to access this page</h1>
  {% endif %}
</body>
</html>